Subject: Re: FW: EOL & Clickpaper Legal Docs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 May 2001 04:26:00 -0700 (PDT)

Frank -

Attached you will find copies of the ETA, Privacy Policy and Terms of Use for 
Clickpaper.  I have attached a revised version and clean version. Overall, my 
comments were extremely limited as these documents are in good shape.

Please let me know if you should need anything further.

   

    

Please note that I have placed a 5/01 notation in the footer of both the 
privacy policy and the ETA so that we can track the version, since there was 
no indication of how else to track them.  If you need to change this, please 
remember to delete this reference.

Mark
Senior Counsel, EWS
Phone:     713-345-8897
Facsimile: 713-646-3490
E-Mail:      [email-masked]

	Frank L Davis/ENRON@enronXgate
	05/15/2001 02:41 PM
		 
		 To: Mark Greenberg/NA/Enron@ENRON
		 cc: 
		 Subject: FW: EOL & Clickpaper Legal Docs

 -----Original Message-----
From:  Davis, Frank L.  
Sent: Thursday, May 10, 2001 10:00 AM
To: Taylor, Mark
Subject: EOL & Clickpaper Legal Docs

Mark,

Attached below are the legal documents for EOL and Clickpaper.  I'll come to 
your office to discuss possible issues.

Thanks!

Frank
x37235